<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Colorstencil</title>
    <link rel="stylesheet" type="text/css" href="../css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="../css/fontawesome-all.min.css">
    <link rel="stylesheet" type="text/css" href="../css/style.css">
</head>

<body>
    <div class="main-menu">
        <div class="menu-toggle d-md-none">
            <div class="icon"></div>
        </div>
        <div class="contant-info">
            <div><a href="mailto:colorstencilcreatives@gmail.com">colorstencilcreatives@gmail.com</a></div>
            <div><a target="_blank" class="social_icons"
                href="https://wa.me/+919988322345">+91 99883 22345</a></div>
        </div>
        <div class="menu-links">
            <ul>
                <li><a href="../index.html">Home</a></li>
                <li><a href="about.html">About</a></li>
                <li><a href="work.html">Work</a></li>
                <li><a href="blog.html">Blog</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
        <div class="social-media">
            <div class="social-link-holder"><a target="_blank" class="social_icons"
                    href="https://www.behance.net/colorstencilCS/colorstencilCS">
                    <img class="non-hover-img" src="../images/social icons/Behance_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Behance_icon.svg" width="35px">
                </a>
            </div>
            <div class="social-link-holder"><a target="_blank" href="https://www.instagram.com/colorstencil/">
                    <img class="non-hover-img" src="../images/social icons/Icon-instagram.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Icon-instagram.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" href="https://www.facebook.com/colorstencilcreatives">
                    <img class="non-hover-img" src="../images/social icons/facebook_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/facebook_icon.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" href="https://www.linkedin.com/company/colorstencil/">
                    <img class="non-hover-img" src="../images/social icons/Linkedin_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/Linkedin_icon.svg" width="35px">
                </a></div>
            <div class="social-link-holder"><a target="_blank" class="social_icons" href="https://wa.me/+919988322345">
                    <img class="non-hover-img" src="../images/social icons/whatsapp_icon.svg" width="35px">
                    <img class="hover-img" src="../images/social icons/hover/whatsapp_icon.svg" width="35px">
                </a>
            </div>
        </div>
    </div>
    <nav class="container-fluid cnav">
        <div class="row">
            <div class="col">
                <div class="logo-holder">
                    <a href="../index.html"><img class="logo" src="../images/Logos/Colorstencil Logo Dark Background.svg"  alt="logo"></a>
                </div>
            </div>
            <div class="menu-toggle">
                <div class="icon"></div>
            </div>
        </div>
    </nav>
    <header class="container-fluid header">
        <div class="row">
            <div class="col">
                <div class="lg-text">
                    <span>Let us make </span> <span class="other-color"> some noise </span><br>
                    <span>for your Business.</span><br>
                </div>
                <div class="normal-text">
                    <p>Take the first step. A Good Design means Good Business. <br> Make yourselves stand out from the rest.</p>
                </div>
            </div>
        </div>
    </header>

    <div class="container-fluid few-contact">
        <div class="row">
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">Call us</div>
                    <div class="contact-info"><a target="_blank"
                        href="https://wa.me/+919988322345">+91 99883 22345</a></div>
                </div>
            </div>
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">E-mail</div>
                    <div class="contact-info"><a href="mailto:colorstencilcreatives@gmail.com">colorstencilcreatives@gmail.com</a></div>
                </div>
            </div>
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">Visit Us</div>
                    <div class="contact-info" style="font-size: 2.8rem"><a style="font-size: 2.8rem;" target="_blank"
                        href="https://www.google.com/maps/place/Color+Stencil+Creative+Services/@17.431049,78.3641273,17z/data=!3m1!4b1!4m5!3m4!1s0x3bcb935d41a7b44b:0x1debd94f4303805d!8m2!3d17.431049!4d78.366316">Hari Hara Nandanam, Telecom Nagar Extension, <br> Gachibowli, Hyderabad, Telangana 500032</a></div>
                </div>
            </div>
        </div>
    </div>

    <footer class="container-fluid footer">
        <div class="row">
            <div class="col">
                <div class="lg-text">
                    <span class="text-white">We will Delight you</span> <br>
                    <span class="text-white">  and we mean it.</span><br>
                    <span>Let's Create something awesome.</span>
                </div>
                <div class="normal-text">
                    <p>We’ll take your business to the next level, with our proven strategies, latest technologies, <br> and friendly creatives that will work to produce the best outcome possible.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">Call us</div>
                    <div class="contact-info">+91 99883 22345</div>
                </div>
            </div>
            <div class="col">
                <div class="contact-info-holder text-center">
                    <div class="title">E-mail</div>
                    <div class="contact-info"><a
                            href="mailto:colorstencilcreatives@gmail.com">colorstencilcreatives@gmail.com</a></div>
                    <div class="social-media">
                        <div class="social-link-holder"><a target="_blank" class="social_icons"
                                href="https://www.behance.net/colorstencilCS/colorstencilCS">
                                <img class="non-hover-img" src="../images/social icons/Behance_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Behance_icon.svg" width="35px">
                            </a>
                        </div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.instagram.com/colorstencil/">
                                <img class="non-hover-img" src="../images/social icons/Icon-instagram.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Icon-instagram.svg"
                                    width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.facebook.com/colorstencilcreatives">
                                <img class="non-hover-img" src="../images/social icons/facebook_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/facebook_icon.svg" width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank"
                                href="https://www.linkedin.com/company/colorstencil/">
                                <img class="non-hover-img" src="../images/social icons/Linkedin_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/Linkedin_icon.svg" width="35px">
                            </a></div>
                        <div class="social-link-holder"><a target="_blank" class="social_icons"
                                href="https://wa.me/+919988322345">
                                <img class="non-hover-img" src="../images/social icons/whatsapp_icon.svg" width="35px">
                                <img class="hover-img" src="../images/social icons/hover/whatsapp_icon.svg" width="35px">
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script src="../js/jquery.min.js"></script>
    <script src="../js/popper.min.js"></script>
    <script src="../js/bootstrap.min.js"></script>
    <script src="../js/anime.min.js"></script>
    <script src="../js/scrollreveal.min.js"></script>
    <script src="../js/main.js"></script>
</body>

</html>